---
title: "Hate Speech and Moral Knowledge"
author: "Jonathan Rauch"
image: img/jonathan-rauch.jpg
era: "Contemporary"
topic: "Free Speech"
draft: false
---

*The following is an excerpt from Jonathan Rauch’s [“Kindly Inquisitors: New Attacks on Free Thought”](https://www.amazon.co.uk/Kindly-Inquisitors-Attacks-Thought-Expanded-ebook/dp/B00FLO0F78/ref=sr_1_1?keywords=Kindly+Inquisitors%3A+New+Attacks+on+Free+Thought&qid=1572685723&s=digital-text&sr=1-1)*

**Minorities, Hate Speech, and Moral Knowledge**

Some ideas actually are false, and at some point the process of checking establishes their falsehood so firmly that to proceed as if they might be true becomes ridiculous. For example, Holocaust denial: isn’t it a stretch to claim we can learn something by debating neo-Nazis about the existence of gas chambers? Fallibilism is all well and good, but come on—enough is enough. In the twenty-first century, do Jews really need to put up with the Protocols of the Elders of Zion, a notorious anti-Semitic fraud?

…One answer, a very important answer, is that liberal science is not unregulated, even if it is not regulated by politicians. Just ask a creationist who has gone looking for a job as an evolutionary biologist. Scientific societies, professional organizations, peer-reviewed journals, and intellectual respectability all do their part to uphold standards and distinguish knowledge from quackery. If a “reparative therapist” is barred by the American Psychiatric Association from the ranks of medical practitioners, I have no problem with that, provided the association is doing its best to reflect the best scientific (not political) consensus….

But that reply is a political answer to an epistemological question, and I think I need to drill deeper. Can we learn anything by, say, letting someone claim that Jesus cures homosexuality in sixty days? Is there any social benefit to be had from allowing the publication of the Protocols of the Elders of Zion? And we must not overlook the specific effects on minorities: it doesn’t seem fair to sacrifice their interests on the altar of free speech. Do gays, and Jews benefit from toleration of homophobic or anti-Semitic claptrap? I believe the answers are *yes, yes, and yes*. Society benefits from the toleration of hate speech, and so do targeted minorities. To explain why, I need to say a few words about a form of knowledge which the original book did not much explore: moral knowledge…

Charles Sanders Peirce… pioneered the insight that the development of knowledge is inherently a social process. “Individualism and falsity are one and the same,” he wrote. Without public checking, there is no way to know, even in principle, whether the man scribbling alone in his room is Einstein or a lunatic. “Unless truth be recognized as public—as that of which any person would come to be convinced if he carried his inquiry, his sincere search for immovable belief, far enough—then there will be nothing to prevent each one of us from adopting an utterly futile belief of his own which all the rest will disbelieve.” Science is unique not because it tests propositions experimentally but because it tests them socially, through a decentralized public process that refracts and distills the experience of countless observers, reaching conclusions which embody the view of no one in particular. The magic is not in the experiment but in the repeating of it and the criticism of it. “One man’s experience is nothing if it stands alone,” said Peirce. “If he sees what others cannot, we call it hallucination. It is not “my” but “our” experience that has to be thought of; and this “us” has indefinite possibilities.”8 Knowledge, then, is often empirical, but it is always social. By its very nature, it transcends individual effort. “We are all putting our shoulders to the wheel for an end that none of us can catch more than a glimpse at—that which the generations are working out,” wrote Peirce. “But we can see that the development of embodied ideas is what it will consist in.”…

Knowledge is abstract: propositions, ideas, concepts. Nonetheless, it is real. Popper placed knowledge in an interesting realm which he called World Three. World One is the material, external world of physical objects and states. World Two is the subjective, inner world of consciousness and mental states. World Three is the realm of ideas and abstractions, what Popper called “the world of objective contents of thoughts”: the world of ideas and propositions, of “scientific and poetic thoughts and works of art.” World Three is the world of things we know. It is intangible but not insubstantial; indeed, it exists independently of whether any particular person subjectively “knows” it. Even if all humans disappeared tomorrow, our knowledge would continue to exist in books and other representations, and it could be decoded and reconstructed and put to immediate use by a successor race. World Three “is a natural product of the human animal, comparable to a spider’s web,” writes Popper. But it is far more complex and dynamic than a spider’s web, so complex and dynamic that it develops emergent properties and takes on autonomous characteristics of its own: properties and characteristics which, in turn, interact with and act upon human individuals and societies. It is, in that way, truly a “world,” a part of our daily environment.

Of course, World Three includes the hard-science stuff, the laws of thermodynamics and the like. But that is only a fraction of the total. A theme of this book is that the purview of the public checking process, of the “science game,” is in no way limited to the experimental sciences. “Checking” can mean performing crisply definitive experiments. But even in the hardest of the sciences, the means of testing include not just lab experimentation but thought experimentation, logical analysis, consistency with established facts, consistency with personal experience, facial plausibility, proponents’ and opponents’ credibility, ideas’ aesthetic appeal (many physicists have regarded beauty as a sign of truth), and the residual X factor we call persuasiveness. All of that and more qualifies as checking, as long as no one has final say and no one gets special authority. No, I am not claiming that all methods of checking are created equal and anything goes. I would rather have my drugs tested in a double-blind controlled trial than in an online debate. I am saying that I would rather have the online debate than nothing at all. It, too, can find error and build knowledge… In real life, crisp empirical verification is only a small part of what people in a science game do, and in many disciplines—ethics, literary criticism, interpretive history, philosophy, much of journalism, much of economics, and so on—crisp empirical verification hardly ever happens at all.

If that is the case, then from the standpoint of social epistemology and the public quest for knowledge, ethical propositions are like any other kind. Their logical structure or empirical content may be different from Newton’s laws of motion, but so what? Though we can’t smash them in cyclotrons or inject them into rats, we can do what really matters, which is expose them to critical public debate and keep the ones which hold up best. They may be more like squishy history than crunchy chemistry, but they are subject to the corrective effects of rational scrutiny and accumulating facts.

We learn empirically that women are as intelligent and capable as men; this knowledge strengthens the moral claims of gender equality. We learn from social experience that laws permitting religious pluralism make societies more governable; this knowledge strengthens the moral claims of religious liberty. We learn from critical argumentation that the notion that some races are fit to be enslaved by others is impossible to defend without recourse to hypocrisy and mendacity; this knowledge strengthens the moral claims of inherent human dignity. Over decades and centuries, ethical concepts about gender equality and religious liberty and individual dignity emerge, evolve, and stand the test of time. They are not empirical knowledge, to be sure, but they are subject to social checking; as a result, they are knowledge, and they exhibit progress.

Moral knowledge, like other knowledge, is not definitive; but it is directional. Nothing is guaranteed among ornery humans, but, generally and over longer spans, you can look at a tape of a liberal society’s moral development and know which way it is running: usually toward less social violence, more social participation, and a wider circle of dignity and toleration. And if you see a society which is stuck and not making this kind of moral progress, you can guess that it is not very liberal and that authorities or taboos or other causes of what Peirce called “fixation of belief” have stunted or suppressed public criticism.

Kant spoke of two great wonders that filled him with awe, “the starry heavens above me and the moral law within me.” With due respect, he was not quite right about “within me.” Dogs and infants have some kind of internal moral sense. What they do not have is the social capability to bring reason to bear on moral questions and so to develop a World Three of moral knowledge. Perhaps an individual chimpanzee may engage in something like moral development over the course of a lifetime. But humanity is unique in its ability to develop morally as a species, over the arc of many lifetimes. The greater miracle, then, is not the moral law within us but the moral knowledge without. As brilliantly as liberal science has done in advancing the experimental sciences, I often suspect that its moral advances are even more impressive, because it has had so much less guidance from nature along the way. And criticism, ***public criticism,\*** is the key…

Today’s… argument for hate-speech laws asks us to imagine a really hard case: not a society where people say offensive things in random directions now and then (which should be allowed), but one where (in Jeremy Waldron’s words) vulnerable groups “have to live and go about in a society festooned with vicious characterizations of them and their kind and with foul denigrations of their status. . . . [T]he upshot might be that they would avoid much public life or participate in it without the security that the rest of us enjoy; either that, or they would have to summon up (from their own resources) extraordinary reserves of assurance as they went about their business, a burden that is not required of the rest of us.”13 Surely, in so extreme a case, promising to punish violence or discrimination after the fact is not enough; surely, in this case, laws preemptively suppressing bigotry are appropriate?…

…The case for hate-speech prohibitions mistakes the cart for the horse, imagining that anti-hate laws are a cause of toleration when they are almost always a consequence. In democracies, minorities do not get fair, enforceable legal protections until after majorities have come around to supporting them. By the time a community is ready to punish intolerance legally, it will already be punishing intolerance culturally. At that point, turning haters into courtroom martyrs is unnecessary and often counterproductive. In any case, we can be quite certain that hate-speech laws did not change America’s attitude toward its gay and lesbian minority, because there were no hate-speech laws. Today, firm majorities accept the morality of homosexuality, know and esteem gay people, and endorse gay unions and families….

…In 1957, the U.S. Army Map Service fired an astronomer named Franklin Kameny after learning he was gay. Kameny, unlike so many others, did not go quietly. He demanded reinstatement from the U.S. Civil Service Commission and the Congress. When he got nowhere, he filed a Supreme Court brief… [but]… lost every appeal to get his job back; the Supreme Court refused to hear his case. In 1963, he launched a campaign to repeal the District of Columbia’s sodomy law and lost (it would take three decades). He ran for Congress in 1971 and lost. But at every stage he fired moral imaginations. He and others saw Jerry Falwell and Anita Bryant not as threats to hide from but as opportunities to be seized: opportunities to rally gays, educate straights, and draw sharp moral comparisons. “Is that what you think this country is all about? Really?” To appeal to a country’s conscience, you need an antagonist. ***Suppression of anti-gay speech and thought, had it been conceivable at the time, would have slowed the country’s moral development,** **not speeded it.*** It would have given the illusion that the job was done when, in fact, it was only beginning. It would have condescended to a people fighting for respect…

Most of us, however, are not Galileos or Einsteins, or Sakharovs or Kings. Most of us don’t need to be. We need only a few Kamenys, plus a system that is very good at testing and rejecting bad hypotheses and at bringing forward better ones…

…What took place was not just empirical learning but also moral learning. How can it be wicked to love? How can it be noble to lie? How can it be compassionate to reject your own children? How can it be kind to harass and taunt? How can it be fair to harp on one Biblical injunction when so many others are ignored? How can it be just to penalize what does no demonstrable harm? Gay people were asking straight people to test their values against logic, against compassion, against life. Gradually, then rapidly, criticism had its effect.

Moral learning lags behind empirical learning and takes an even less linear path. Many religions, for example, are only now starting to grapple with their deplorable record on homosexuality. But I think the direction they are headed is pretty clear. And the speed of change in the past two decades, since this book was first published, has flabbergasted me. When I began my own advocacy of gay marriage in 1996, I thought I might see some success in two or three generations, if ever. I should have had more confidence in liberal science. You cannot be gay in America today and doubt that moral learning is real and that the open society fosters it. And so, twenty years on, I feel more confident than ever in answering the humanitarian and egalitarian challenges, even in their newly refined versions. The answer to bias and prejudice is pluralism, not purism. The answer, that is, is not to try to legislate bias and prejudice out of existence or to drive them underground, but to pit biases and prejudices against each other and make them fight in the open. That is how, in the crucible of rational criticism, moral error is burned away. That is how, in my lifetime, moral error was burned away.

I believe the hope of living in a world free of discrimination and prejudice is a utopian pipe dream, and is as anti-human and dangerous as most utopian pipe dreams. The quest to stamp out discrimination or bigotry or racism wherever it appears is a quest to force all opinion into a single template. I reject the premise, not just the methods, of the 1965 International Convention on the Elimination of All Forms of Racial Discrimination, which calls on signatory countries to prohibit “all dissemination of ideas based on racial superiority or hatred.” In my view, if minorities know what is good for us, we should at every turn support pluralism, with all its social messiness and personal hurt. Moral progress is much more valuable to us than legal protection. Politicians and activists, however well intentioned, who would shelter us from criticism and debate offer false comfort.

History shows that, over time and probably today more than ever, the more open the intellectual environment, the better minorities will do. It is just about that simple.